@charset "utf-8";



*{margin:0;padding:0}



ou li,ul li{list-style:none}



body{font-family:"Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体"}



a img{border:0}



.top{width:100%;height:100px;background:#15181b;overflow:hidden}



.top_conter{width:1200px;height:100px;margin:0 auto}



.top_logo{float:left;width:160px;height:92px;padding:17px 0;overflow:hidden; margin-top:-14px;}







.top_logo1{float:left;width:50px;height:92px;line-height:92px;padding-top:6px;overflow:hidden;padding-left:90px;}



.top_logo1 a {color:#FFF;font-size:14px;}







.top_logo1  a:hover{text-decoration:none;color:#fff;display:inline-block;position:relative;background:#272626}







a{text-decoration:none}



#navMenu{float:right; /*padding-right:50px;*/}



#navMenu ul li{font:15px/1.5 "Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体";float:left;/*margin-right:10px;*/margin-left:-12px;list-style:none}



#navMenu ul li a{color:#fff;text-decoration:none;display:inline-block;position:relative;padding:0 15px}



#navMenu ul #nav_last a{margin:0px; /*padding:0px;*/ padding:0px 15px;}



#navMenu ul li a.hover{color:#fff;text-decoration:none;display:inline-block;position:relative}



#navMenu ul li span{cursor:pointer;display:inline-block;padding:0 5px 0 0;text-align:center;vertical-align:middle;/*color:#fff;*/ color:#fff;/*line-height:150px;font-size:16px*/ line-height:100px; font-size:14px;}



#navMenu ul li.hover{padding-top:0}



#navMenu ul li.hover a{display:inline-block;position:relative}



#navMenu ul li.hover span{cursor:pointer;display:inline-block;text-align:center;vertical-align:middle}



#navMenu ul li a.hover,#navMenu ul li a:hover{text-decoration:none;color:#fff;display:inline-block;position:relative;/*background:#272626*/ background:#B7000A;}



#navMenu ul li a.hover span,#navMenu ul li a:hover span{cursor:pointer;display:inline-block;color:#fff;text-align:center;vertical-align:middle}



/*-------- 涓嬫媺鑿滃崟 --------------*/  



.dropMenu{position:absolute;top:0;z-index:100;width:175px;visibility:hidden;filter:progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4);margin-top:-1px;background:#fff;font-size:14px}



.dropMenu li{padding:10px 0}



.dropMenu li:hover{background:#eee}



.dropMenu a{width:auto;display:block;color:#000;text-align:center;text-decoration:none;font-size:14px}



* html .dropMenu a{width:100%}



.dropMenu a:hover{color:#000;text-decoration:none}



.topb{width:100%;height:44px;overflow:hidden; background:#fff}



.top_tit{height:44px;clear:both;display:block;width:1200px;margin:0 auto; overflow:hidden}



.top_th{height:14px;width:100%}



.top_titl{font-size:14px;float:left; line-height:18px;*line-height:30px;}



.top_titr{float:right;display:block;height:33px;text-align:center; *width:560px}



.top_titr ul {float:left;*width:400px;*overflow:hidden}



.top_titr ul li {float:left; margin-right:45px;*margin-right:35px}



.top_titr ul li  a{float:left; font-size:14px;line-height:18px;*line-height:30px; color:#000}



#online {float:right; background:#e1324f; color:#fff;width:100px;height:28px;text-align:center;line-height:28px;*line-height:30px; font-size:14px; margin-top:-6px;}



.contaier{width:1200px;margin:0 auto; overflow:hidden}







/*banner*/



.none{display:none}



.banner{min-width:1200px;height:537px;position:relative;margin:0 auto;overflow:hidden;z-index:1}



.banner_show{width:100%;text-align:center;height:623px;overflow:hidden;position:relative}



.bannger_inbox{position:absolute;left:50%;top:0}



.banner_pre_next{position:relative;z-index:105;top:220px;width:980px;left:50%;height:37px;margin-left:-500px}



.banner_pre_next a{width:60px;height:107px;background:url(../images/btn.png) no-repeat;text-indent:-999em}



.banner_pre_next .banner_btn_left{position:absolute;left:-37px;background-position:0 0}



.banner_pre_next .banner_btn_right{position:absolute;right:-60px;background-position:-65px 0}







.xyhj{width:100%;background:#fff}



.cot1_tit{font-size:36px;margin:0 auto;text-align:center;padding:54px 0 25px 0;font-weight:lighter}



.cot1_info2{font-size:18px;text-align:center;color:#404040;line-height:30px}



.xyhj_h{width:100%;height:60px}



.xyhj_list{width:1300px;overflow:hidden}



.xyhj_list li{float:left;margin:0 20px 18px 0;height:419px;overflow:hidden;position:relative;width:584px}



.txt{position:absolute;left:0;bottom:0;width:100%;height:35px;line-height:32px;text-align:center;color:#fff;background:#c21d1f}



.txt h3{font-weight:400;font-size:18px}



/*参观*/



.cgxy_h{width:100%;height:80px;clear:both}



.cgxy_tit{font-size:37px;font-weight:lighter;text-align:center;padding-bottom:65px}



.cgxy_b{width:100%;height:67px;clear:both}











/*联系我们*/



.contaier10{width:100%;height:542px}



.con10_dl{width:1200px;margin:0 auto}



.con10_dl dl{float:left;}



.con10_wx  {margin-left:107px}



.con10_qq  {margin-left:185px}



.con10_tel {margin-left:186px}



.con10_wb {margin-left:186px}



.con10_wx dt{background:url(../images/lxwm_ico.gif) no-repeat -10px -8px;width:104px;height:120px}



.con10_qq dt{background:url(../images/lxwm_ico.gif) no-repeat -298px -8px;width:104px;height:120px}



.con10_tel dt{background:url(../images/lxwm_ico.gif) no-repeat -588px -8px;width:104px;height:120px}



.con10_wb dt{background:url(../images/lxwm_ico.gif) no-repeat -877px -8px;width:104px;height:120px}



.con10_ddt{font-size:18px;color:#000;text-align:center;width:104px}



.con10_ddb{font-size:16px;color:#858585;text-align:center;width:104px}



.con10_ddc{font-size:14px;color:#e3405b;text-align:center;width:104px; padding-top:2px}



.con10_ddc a{color:#e3405b;text-align:center;width:104px}



.con10_ddbs{font-size:14px;color:#858585;text-align:center;width:104px;padding-top:2px}



.con10_ddbs a{font-size:14px;color:#858585;}



.cot1_tit1{font-size:36px;margin:0 auto;text-align:center;padding:58px 0 23px 0; font-weight:lighter}



.cot1_info3{font-size:14px;text-align:center;color:#404040;line-height:21px}



.cot1_info4{font-size:12px;text-align:center;color:#999999;line-height:30px}



.cot1_h1{height:70px;width:100%;clear:both}











/*底部*/



.foot{width:100%;height:310px;background:#15181b}



.foot_h{height:54px;width:100%}



.foot_l{float:left;width:784px}



.foot_l dl{float:left}



.foot_l .f_dl1{width:167px}



.foot_l .f_dl2{width:157px}



.foot_l .f_dl3{width:160px}



.foot_l dl dt{font-size:18px;color:#fff;height:56px}



.foot_l dl dd{line-height:29px}



.foot_l dl dd a{font-size:13px;color:#bababa}



.foot_r dl{height:167px}



.foot_r dt{width:142px}



.foot_r dt,foot_r dd{float:left;height:167px}



.f_rlx{font-size:16px;color:#fff;padding:9px 0}



.f_rlx a{font-size:16px;color:#fff;}



.f_rsm{color:#838586;font-size:12px;padding-bottom:10px}



.f_rss{color:#b5b5b6;font-size:12px}



.f_tel{float:right;color:#FFF;width:268px;height:57px;background:url(../images/tel.jpg) no-repeat center left}



.f_teli{font-size:16px;padding-left:70px}



.f_teln{font-size:23px;padding-left:70px}



.foot_b{background:#0b0d0f;height:80px}



.foot_bh{height:15px;width:100%}



.foot_b p{font-size:13px;color:#bababa;text-align:center;line-height:24px}



